@media(min-width:1500px){
/*************************************************************/

body:after{
    content: "dev version | screen: x-large";
}
/* Feature boxes */
.view-feature-box .views-view-responsive-grid--horizontal{
    display: grid;
    grid-template-areas: 
    "one two three three four five"
    "six seven three three eight nine";
}

.view-feature-box .views-view-responsive-grid__item{
    width: 260px;
    height: 185px;
    background: #22335e;
    position: relative;
}
.view-feature-box .views-view-responsive-grid__item:nth-child(3){
    width: 379px;
    height: 380px;
}
/* Kalendar Acara (listing) */
.view-events.listing .view-content ul li{
    width: 31%;
}

/* contact details */
.webform-submission-hubungi-kami-form .form-flex-container .webform-flex:first-child{
    width: 60%;
}
.webform-submission-hubungi-kami-form .form-flex-container .webform-flex:last-child{
    width: 40%;
}

/*************************************************************/
}

        /* For even bigger screens */

        @media(min-width:1600px){
        /*************************************************************/
        
            .view-feature-box .views-view-responsive-grid__item:nth-child(3){
                width: 425px;
            }
            .masthead-block h1{
                font-size: 50px;
            }
            
        /*************************************************************/
        }


        @media(min-width:2000px){
        /*************************************************************/
            
            /* Announcement / Hebahan / Notice (listing) */
            .view-announcement.listing .view-content ul li{
                width: 25%;
            }

        /*************************************************************/
        }